@charset "utf-8";
/* KennyCSS */

body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(background.jpg);
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
p {
   text-align: justify;
   text-indent: 20px;
}
legend {
   color: #FF6600;
   font-weight: bold;
   font-size: 15px;
   font-variant: uppercase;
}
fieldset {
   margin-bottom: 15px;
}
input[type=text], input[type=password], textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:1px solid #cccccc;	
}
input[type=text]:focus, input[type=password]:focus, textarea:focus {
   border:1px solid #FF6600;
}
input[type=submit] {
	color:#000000;
	border:1px solid #555555;
	background-color:#D7C8EF;
}
input[type=button] {
	color:#000000;
	border:1px solid #555555;
	background-color:#D7C8EF;
}

li {
	list-style-type: none;
}